# Telugu translation for ubiquity-slideshow-ubuntu
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the ubiquity-slideshow-ubuntu package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: ubiquity-slideshow-ubuntu\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2022-03-28 22:49+0200\n"
"PO-Revision-Date: 2024-09-23 03:08+0000\n"
"Last-Translator: Aryan Karamtoth <Unknown>\n"
"Language-Team: Telugu <te@li.org>\n"
"Language: te\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2024-09-27 13:01+0000\n"
"X-Generator: Launchpad (build 1b1ed1ad2dbfc71ee62b5c5491c975135a771bf0)\n"

#. type: Content of: <div><h1>
#: slideshows/oem-config-ubuntu/slides/accessibility.html:1
msgid "Access for everyone"
msgstr "అందరికీ యాక్సెస్"

#. type: Content of: <div><div><div><p>
#: slideshows/oem-config-ubuntu/slides/accessibility.html:8
msgid ""
"At the heart of the Ubuntu philosophy is the belief that computing is for "
"everyone. With advanced accessibility tools and options to change language, "
"colour scheme and text size, Ubuntu makes computing easy – whoever and "
"wherever you are."
msgstr ""
"ఉబుంటు తత్వశాస్త్రం యొక్క గుండె వద్ద కంప్యూటింగ్ ప్రతి ఒక్కరికీ అనే నమ్మకం. అధునాతన సౌలభ్యా సాధనాలు "
"మరియు భాష, రంగు స్కీమ్ మరియు వచన పరిమాణాన్ని మార్చడానికి ఎంపికలతో, ఉబుంటు కంప్యూటింగ్‌ని సులభతరం "
"చేస్తుంది - మీరు ఎవరు అయినా మరియు ఎక్కడ ఉన్నా."

#. type: Content of: <div><div><div><h2>
#: slideshows/oem-config-ubuntu/slides/accessibility.html:12
msgid "Customization options"
msgstr "మలచుటకు ఎంపికలు"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/accessibility.html:16
msgid "Appearance"
msgstr "రూపము"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/accessibility.html:20
msgid "Assistive technologies"
msgstr "సహాయక సాంకేతికాలు"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/accessibility.html:24
msgid "Language support"
msgstr "భాష సహకారం"

#. type: Content of: <div><h1>
#: slideshows/oem-config-ubuntu/slides/browse.html:1
msgid "Make the most of the web"
msgstr "వెబ్‌ని ఎక్కువగా ఉపయోగించుకోండి"

#. type: Content of: <div><div><div><p>
#: slideshows/oem-config-ubuntu/slides/browse.html:8
msgid ""
"Ubuntu includes Firefox, the web browser used by millions of people around "
"the world. And web applications you use frequently (like Facebook or Gmail, "
"for example) can be pinned to your desktop for faster access, just like apps "
"on your computer."
msgstr ""
"ఉబుంటులో ఫైర్‌ఫాక్స్ ఉంది, ఇది ప్రపంచవ్యాప్తంగా మిలియన్ల మంది ప్రజలు ఉపయోగించే వెబ్ బ్రౌజర్. మరియు మీరు "
"తరచుగా ఉపయోగించే వెబ్ అప్లికేషన్‌లు (ఉదాహరణకు ఫేస్బుక్ లేదా జీమెయిల్ వంటివి) మీ కంప్యూటర్‌లోని యాప్‌ల వలె "
"వేగవంతమైన యాక్సెస్ కోసం మీ డెస్క్‌టాప్‌కు పిన్ చేయబడతాయి."

#. type: Content of: <div><div><div><h2>
#: slideshows/oem-config-ubuntu/slides/browse.html:12
#: slideshows/oem-config-ubuntu/slides/music.html:11
#: slideshows/oem-config-ubuntu/slides/office.html:12
#: slideshows/oem-config-ubuntu/slides/photos.html:12
msgid "Included software"
msgstr "జతగావున్న సాఫ్ట్‍వేర్"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/browse.html:16
msgid "Firefox web browser"
msgstr "ఫైర్ఫాక్స్ వెబ్ బ్రౌజరు"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/browse.html:20
msgid "Thunderbird"
msgstr "థండర్‌బర్డ్"

#. type: Content of: <div><div><div><h2>
#: slideshows/oem-config-ubuntu/slides/browse.html:23
#: slideshows/oem-config-ubuntu/slides/photos.html:19
msgid "Supported software"
msgstr "సహకారమున్న సాఫ్ట్‍వేర్"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/browse.html:27
msgid "Chromium"
msgstr "క్రోమియమ్"

#. type: Content of: <div><h1>
#: slideshows/oem-config-ubuntu/slides/gethelp.html:1
msgid "Help and support"
msgstr "సహాయం మరియు మద్దతు"

#. type: Content of: <div><div><div><p>
#: slideshows/oem-config-ubuntu/slides/gethelp.html:8
msgid ""
"The <span class=\"app\" data-app=\"docs\">official documentation</span> "
"covers many of the most common areas about Ubuntu. It's available both <a "
"href=\"https://help.ubuntu.com\">online</a> and via the Help icon in the "
"Dock."
msgstr ""
"<span class=\"app\" data-app=\"docs\">అధికారిక డాక్యుమెంటేషన్</span> ఉబుంటు గురించి చాలా "
"సాధారణ ప్రాంతాలను కవర్ చేస్తుంది. ఇది <a href=\"https://help.ubuntu.com\">ఆన్‌లైన్</a> "
"మరియు డాక్‌లోని సహాయ చిహ్నం ద్వారా రెండింటిలోనూ అందుబాటులో ఉంటుంది."

#. type: Content of: <div><div><div><p>
#: slideshows/oem-config-ubuntu/slides/gethelp.html:12
msgid ""
"At <a href=\"http://askubuntu.com\">Ask Ubuntu</a> you can ask questions and "
"search an impressive collection of already answered questions. Support in "
"your own language may be provided by your <a href=\"http://loco.ubuntu.com/"
"teams/\">Local Community Team</a>."
msgstr ""
"<a href=\"http://askubuntu.com\">ఉబుంటుని అడగండి</a> వద్ద మీరు ప్రశ్నలు అడగవచ్చు "
"మరియు ఇప్పటికే సమాధానం ఇచ్చిన ప్రశ్నల యొక్క అద్భుతమైన సేకరణను శోధించవచ్చు. మీ <a href=\"http://"
"loco.ubuntu.com/teams/\">స్థానిక సంఘం బృందం</a> ద్వారా మీ స్వంత భాషలో మద్దతు "
"అందించబడవచ్చు."

#. type: Content of: <div><div><div><p>
#: slideshows/oem-config-ubuntu/slides/gethelp.html:16
msgid ""
"For pointers to other useful resources, please visit <a href=\"https://www."
"ubuntu.com/support/community-support\">Community support</a> or <a "
"href=\"http://www.ubuntu.com/support\">Commercial support</a>."
msgstr ""
"ఇతర ఉపయోగకరమైన వనరులకు పాయింటర్ల కోసం, దయచేసి <a href=\"https://www.ubuntu.com/"
"support/community-support\">కమ్యూనిటీ మద్దతు</a> లేదా <a href=\"http://www.ubuntu."
"com/support\">వాణిజ్య మద్దతు</a> ని సందర్శించండి."

#. type: Content of: <div><h1>
#: slideshows/oem-config-ubuntu/slides/music.html:2
msgid "Take your music with you"
msgstr "మీ సంగీతం మీతో పాటే తీసుకెళ్లండి"

#. type: Content of: <div><div><div><p>
#: slideshows/oem-config-ubuntu/slides/music.html:7
msgid ""
"Ubuntu comes with the amazing Rhythmbox music player. With advanced playback "
"options, it's simple to queue up the perfect songs. And it works great with "
"CDs and portable music players, so you can enjoy all your music wherever you "
"go."
msgstr ""
"ఉబుంటు అద్భుతమైన రిథమ్‌బాక్స్ సంగీతం ప్లేయర్‌తో వస్తుంది. అధునాతన ప్లేబ్యాక్ ఎంపికలతో, ఖచ్చితమైన పాటలను "
"వరుసలో ఉంచడం చాలా సులభం. మరియు ఇది CDలు మరియు పోర్టబుల్ సంగీతం ప్లేయర్‌లతో అద్భుతంగా పని "
"చేస్తుంది, కాబట్టి మీరు ఎక్కడికి వెళ్లినా మీ మొత్తం సంగీతాన్ని ఆస్వాదించవచ్చు."

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/music.html:15
msgid "Rhythmbox Music Player"
msgstr "రిథమ్‌బాక్స్ సంగీత ప్రదర్శకం"

#. type: Content of: <div><div><div><h2>
#: slideshows/oem-config-ubuntu/slides/music.html:18
msgid "Available software"
msgstr "అందుబాటులో ఉన్న సాఫ్ట్‌వేర్"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/music.html:22
msgid "Spotify"
msgstr "స్పాటిఫై"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/music.html:26
msgid "VLC"
msgstr "VLC"

#. type: Content of: <div><h1>
#: slideshows/oem-config-ubuntu/slides/office.html:1
msgid "Everything you need for the office"
msgstr "కార్యాలయానికి కావలసినవన్నీ"

#. type: Content of: <div><div><div><p>
#: slideshows/oem-config-ubuntu/slides/office.html:8
msgid ""
"LibreOffice is a free office suite packed with everything you need to create "
"documents, spreadsheets and presentations. Compatible with Microsoft Office "
"file formats, it gives you all the features you need, without the price tag."
msgstr ""
"లిబ్రెఆఫీస్ అనేది మీరు డాక్యుమెంట్‌లు, స్ప్రెడ్‌షీట్‌లు మరియు ప్రెజెంటేషన్‌లను సృష్టించడానికి అవసరమైన ప్రతిదానితో "
"నిండిన ఉచిత ఆఫీస్ సూట్. మైక్రోసాఫ్ట్ ఆఫీస్ ఫైల్ ఫార్మాట్‌లకు అనుకూలమైనది, ఇది ధర ట్యాగ్ లేకుండా మీకు "
"అవసరమైన అన్ని లక్షణాలను అందిస్తుంది."

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/office.html:16
msgid "LibreOffice Writer"
msgstr "లిబ్రెఆఫీస్ రైటర్"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/office.html:20
msgid "LibreOffice Calc"
msgstr "లిబ్రెఆఫీస్ కేల్క్"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/office.html:24
msgid "LibreOffice Impress"
msgstr "లిబ్రెఆఫీస్ ఇంప్రెస్"

#. type: Content of: <div><h1>
#: slideshows/oem-config-ubuntu/slides/photos.html:1
msgid "Have fun with your photos"
msgstr "మీ ఫొటోలను ఆస్వాదించండి"

#. type: Content of: <div><div><div><p>
#: slideshows/oem-config-ubuntu/slides/photos.html:8
msgid ""
"Shotwell is a handy photo manager that is ready for your gadgets. Connect a "
"camera or a phone to transfer your photos, then it’s easy to share them and "
"keep them safe. And if you’re feeling creative, you can find many other "
"photo apps in Ubuntu Software."
msgstr ""
"షాట్‌వెల్ అనేది మీ గాడ్జెట్‌ల కోసం సిద్ధంగా ఉన్న సులభ ఫోటో మేనేజర్. మీ ఫోటోలను బదిలీ చేయడానికి కెమెరా లేదా ఫోన్‌ని "
"కనెక్ట్ చేయండి, ఆపై వాటిని భాగస్వామ్యం చేయడం మరియు సురక్షితంగా ఉంచడం సులభం. మరియు మీరు సృజనాత్మకంగా "
"భావిస్తే, మీరు ఉబుంటు సాఫ్ట్‌వేర్‌లో అనేక ఇతర ఫోటో యాప్‌లను కనుగొనవచ్చు."

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/photos.html:16
msgid "Shotwell Photo Manager"
msgstr "షాట్‌వెల్  చిత్ర నిర్వాహకి"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/photos.html:23
msgid "GIMP Image Editor"
msgstr "గింప్ చిత్ర కూర్పకము"

#. type: Content of: <div><div><div><ul><li><p>
#: slideshows/oem-config-ubuntu/slides/photos.html:27
msgid "Shotcut Video Editor"
msgstr "షాట్‌కట్ వీడియో ఎడిటర్"

#. type: Content of: <div><h1>
#: slideshows/oem-config-ubuntu/slides/usc.html:1
msgid "Find even more software"
msgstr "ఇంకా మరిన్ని సాఫ్ట్‍వేర్లను కనుగొనండి"

#. type: Content of: <div><div><div><p>
#: slideshows/oem-config-ubuntu/slides/usc.html:8
msgid ""
"Say goodbye to searching the web for new software. With access to the Snap "
"Store and the Ubuntu software archive, you can find and install new apps "
"with ease. Just type in what you’re looking for, or explore categories such "
"as Graphics & Photography, Games and Productivity, alongside helpful reviews "
"from other users."
msgstr ""
"కొత్త సాఫ్ట్‌వేర్ కోసం వెబ్‌లో శోధించడానికి వీడ్కోలు చెప్పండి. స్నాప్ స్టోర్ మరియు ఉబుంటు సాఫ్ట్‌వేర్ ఆర్కైవ్‌కు "
"యాక్సెస్‌తో, మీరు కొత్త యాప్‌లను సులభంగా కనుగొనవచ్చు మరియు వ్యవస్థాపించచేయవచ్చు. మీరు వెతుకుతున్న దాన్ని "
"టైప్ చేయండి లేదా ఇతర వినియోగదారుల నుండి సహాయక రివ్యూలతో పాటు గ్రాఫిక్స్ & ఫోటోగ్రఫీ, గేమ్‌లు మరియు ఉత్పాదకత "
"వంటి వర్గాలను అన్వేషించండి."

#. type: Content of: <div><h1>
#: slideshows/oem-config-ubuntu/slides/welcome.html:1
msgid "Welcome to Ubuntu"
msgstr "ఉబుంటుకి స్వాగతం"

#. type: Content of: <div><div><div><p>
#: slideshows/oem-config-ubuntu/slides/welcome.html:8
msgid ""
"Fast and full of new features, the latest version of Ubuntu makes computing "
"easier than ever. Here are just a few cool new things to look out for…"
msgstr ""
"వేగవంతమైన మరియు పూర్తి కొత్త ఫీచర్లు, ఉబుంటు యొక్క తాజా వెర్షన్ గతంలో కంటే కంప్యూటింగ్‌ను సులభతరం "
"చేస్తుంది. చూడవలసిన కొన్ని కొత్త విషయాలు ఇక్కడ ఉన్నాయి…"
